E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
GNet::FdSet Class Reference

An "fd_set" wrapper class used by GNet::EventLoopImp. More...

## Public Member Functions
void | init (const EventHandlerList &)
void | raiseEvents (EventHandlerList &, void(EventHandler::*method)())
void | raiseEvents (EventHandlerList &, void(EventHandler::*method)(EventHandler::Reason), EventHandler::Reason)
void | invalidate ()
int | fdmax (int=0) const
fd_set * | operator() ()

## Detailed Description

An "fd_set" wrapper class used by GNet::EventLoopImp.

Definition at line 44 of file geventloop_unix.cpp.

The documentation for this class was generated from the following file:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gnet/geventloop_unix.cpp